.service-box {
  margin: 3px;
  min-height: 360px;
  background-color: #5596a5;
  color: white;
  max-width: 400px;
}

.service-box:hover {
  background-color: #3c73b6;
}

.service-icon {
  margin-top: 20px;
  margin-bottom: 10px;
}

.service-icon > img {
  max-width: 100px;
  max-height: 70px;
}

.service-title {
  margin-bottom: 25px;
}

.service-description {
  font-size: small;
}

.service-see-more {
  position: absolute;
  bottom: 5px;
  left: 35%;
}

.btn-service-see-more {
  background-color: #f5f4f4;
  color: #6ab9d8;
}

.btn-service-see-more > p {
  margin-left: 25px; 
  margin-right: 25px; 
  margin-bottom: 5px !important;
  text-align: center;
  font-weight: bold;
}

.btn-service-see-more > p > a{
  color: #6ab9d8;
  text-decoration: inherit;
}

.btn-service-see-more > p > a > img {
  vertical-align: bottom !important;
}


.sustentability-solutions:hover{
  background-color: #F4F5F4;
}

.sustentability-solutions-img > img {
  max-width: 65px !important;
  max-height: 75px !important;
}

.sustentability-solutions-description {
  padding-left: 5px;
}

.projects-development-gallery #carousel_slide_window ul li {
  padding: 0px !important;
}

.projects-development-gallery .carousel-control{
  display: none;
}

.hover_options {
  background-color: rgb(237, 239, 238);
}
.hover_options img {
  margin-right: 15px;
  margin-left: 14px;
}

.hover_texts {
  background-color: rgb(85, 150, 165);
}

.hover_texts h4 {
  color: white;
  font-weight: bold;
}

.hover_texts img {
  margin-bottom: 10px;
}

.check_out{
  min-height: 55px;
  margin-top: 35px;
  font-family: "open_sansregular";
  color: #5496A6;
  font-weight: bold;
}
.check_out a{
  color: #5496A6 !important ;
}

.check_out img {
  max-width: 15px;
}

.form-newsletter{
	margin-top: 4em;
}